Search documentation of phoenix_kit

# PhoenixKitWeb.Plugs.RequestTimer (phoenix_kit v1.7.87)

Copy Markdown View Source

A plug that logs detailed timing information for requests.

Logs:

- When request enters the plug (after endpoint plugs, before router)
- When response is about to be sent
- Total time spent in router/controller/view

## Summary

### Functions

call(conn, opts)
init(opts)

## Functions

# call(conn, opts)

# init(opts)